/*Header Area*/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700');
body {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	line-height: 1.7;
	color: #777;
}

a:hover {
	text-decoration: none;
	color: #454545;
}

 .headertop {
    background: #000;
    height: 40px;
}
.headertop a {
    color: #fff;
    text-decoration: none;
    display: inline-block;
    margin-top: 2%;
}
.headertop a span {
	display: inline-block;
	padding-right: 15px;
}
.headertop a i.fab {
	padding-left: 15px;
	padding-right: 5px;
}
header {
    border-bottom: 1px solid #dde2e7;
    padding: 10px 0;
    position: relative;
}
header nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

header nav ul li {
	display: inline-block;
	margin-left: 5px;
}
header nav ul li a {
    display: block;
    text-decoration: none;
    padding: 10px 12px;
    color: #454545;
    margin-top: 10px;    
	position: relative;
}
header nav ul li a:after {
    position: absolute;
    width: 0;
    height: 10px;
    background: #043464;
    transition: all ease .3s;
    content: "";
    bottom: -20px;
    left: 12px;
}
header nav ul li a:hover:after{
	width: 100%;
}

/*TSM Content Area*/
.tsmcontent h2, h3 {
    margin-bottom: 15px;
    margin-top: 30px;
}

.tsmcontent p {
    margin-bottom: 10px;
}

.tsmcontent h2 {
    margin-top: 75px;
}
section.TSMarea {
	padding: 60px 0 75px 0;
}
.tsmContent {
	position: relative;
}
.section-bg {
    position: absolute;
    content: "";    
    top: 0;
    left: 0;
    width: 45%;
    height: 100%;
    background-color: #ddd;
    background: url(assets/img/section-bg.jpg);
    background-position: center;
    background-size: cover;
}

/*background Area*/

section.backgroundArea {
    background: #e8e8e8;    
    padding: 60px 0;
}
.background-content {
    position: relative;
}
.bacground-bg {
    position: absolute;
    content: "";    
    top: 0;
    right: 0;
    width: 45%;
    height: 100%;
    background-color: #ddd;
    background: url(assets/img/background-bg.jpg);
    background-position: center;
    background-size: cover;
}


/*CTA Area*/
.section.ctaArea {
    background: #043464;
    padding: 30px 0;
    color: #fff;
    font-size: 20px;
}
.section.ctaArea span {
	padding-right: 10px;
}
.section.ctaArea a {
    position: relative;
    color: #043464;
    background: #fff;
    padding: 12px 20px;
    display: inline-block;
    padding-left: 50px;
    margin-left: 10px;
}
.section.ctaArea a i.fas {
    transform: rotate(-34deg);
    font-size: 28px;
    position: absolute;
    top: 25%;
    left: 20px;
    color: #043464;
}

/*BackPain Area*/
section.backpainArea, section.backpainarea{
    padding: 30px 0;
}
.backpainContent {
	position: relative;
	background: #e8e8e8;
	padding: 60px 0;
} 
section.backpainarea  {
	padding-top: 0;
}
.backpain-bg {
	position: absolute;
    content: "";    
    top: 0;
    left: 0;
    width: 45%;
    height: 100%;
    background-color: #ddd;
    background: url(assets/img/backpain-bg.jpg);
    background-position: center;
    background-size: cover;
}

.smile-bg {
	position: absolute;
    content: "";    
    top: 0;
    right: 0;
    width: 45%;
    height: 100%;
    background-color: #ddd;
    background: url(assets/img/smile-bg.jpg);
    background-position: center;
    background-size: cover;
}


/*Our Staff Area*/
.flex-container {
    display: flex;
    padding: 15px;
    border: 1px solid #ddd;
    margin-bottom: 25px;
    min-height: 400px;
    line-height: 1.4;
}
.flex-container p {
	margin-top: 15px;
}
.flex-img img {
    max-width: 230px;
    margin-right: 20px;
    height: 100%;
}

/*footer Area*/
.footerArea {
	background: #043464;
    padding: 75px 0;
}

.requestInfo h4 {
    font-size: 30px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 45px;
}
input[type="text"]:focus,input[type="email"]:focus,input[type="tel"]:focus, textarea:focus {
    outline: none;
}

input[type="text"],input[type="email"],input[type="tel"], textarea {
    border: none;
    width: 100%;
    padding: 5px;
    margin-bottom: 30px;
}
input[type="text"], [name="Code"], [placeholder="Zip Code"] ,textarea{
     margin-bottom: 15px; 
}
input[type="submit"] {
    background: #333333;
    border: none;
    color: #fff;
    padding: 10px 25px;
    display: inline-block;
    cursor: pointer;
}

.footer-info {
    color: #fff;
    margin-top: 100px;
}
.footer-info img {
    margin-bottom: 20px;
}